<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0">
    <title>Login - Shopme Admin</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
          integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
          crossorigin="anonymous" />
</head>
<body>
<div class="container-fluid text-center">
    <div>
        <img class="img-fluid" th:src="${'https://www.webintravel.com/wp-content/uploads/2019/12/car-rental-sefa-ozel-GettyImages.jpg'}" />
    </div>
    <form th:action="@{/zarejestruj}" method="post" th:object="${userData}" style="max-width: 350px; margin: 0 auto;">
        <div class="border border-secondary p-3 rounded">
            <p><b>Dołącz do UltraCar</b></p>
            <p>
                <input type="text" name="imie" th:field="*{imie}" class="form-control" placeholder="Imie" required autofocus/>
            </p>
            <p>
                <input type="password" name="nazwisko" th:field="*{nazwisko}" class="form-control" placeholder="Nazwisko" required />
            </p>
            <p>
                <input type="tel" name="numer dowodu" th:field="*{numerDowodu}" class="form-control" placeholder="Numer dowodu" maxlength="9" required />
            </p>
            <p>
                <input type="text" name="numer telefonu" th:field="*{numerTelefonu}" class="form-control" maxlength="9", minlength="9" placeholder="Numer telefonu" required />
            </p>
            <p>
                <input type="text" name="login" th:field="*{login}" class="form-control" placeholder="Login" required autofocus/>
            </p>
            <p>
                <input type="password" name="hasło" th:field="*{haslo}" class="form-control" placeholder="Hasło" required />
            </p>
            <p>
                <input type="submit" value="Zarejestruj" class="btn btn-primary" />
            </p>
        </div>
    </form>
</div>
</body>
</html>